



.container1_institucional{position:relative; width:94%; margin-top:0px; height:40px; margin:auto; }
.list_institucional2{margin-top:20px;}
.container1_institucional li{ list-style:none; display:block; float:left; font-family:Rubik-Regular; font-size:14px; margin-top:15px; margin-left:-20px; padding-left:20px;}
.container1_institucional li a{ text-decoration:underline; color:#333; }


.container2_institucional{position:relative; width:94%; margin-top:20px; height:0 auto;}
.container2_institucional p1{left:0px; font-size:20px; font-family:Rubik-Regular; line-height:60px;  color:#1414D2; text-transform:uppercase;}
.list_institucional2 li{list-style:none; display:block; font-family:Rubik-Regular; font-size:17px;text-align:justify;  color:#555;}
.list2_institucional2{position:relative; margin-top:20px; margin-left:4px; padding-bottom:20px; }
.list2_institucional2 li{list-style:none; display:block; line-height:23px; font-family:Rubik-Regular; font-size:17px; color:#555; }
.container2_institucional img{position:absolute; left:0px; top:45px;}


.container3_institucional{position:relative; width:94%; height:100px; padding-bottom:10px; border-bottom:0px solid #E6E6E6;}
.list_institucional3{position:relative; left:-30px; top:50px;}
.list_institucional3 li{list-style:none; display:block; float:left; margin-left:30px; font-size:16.5px; text-transform:uppercase; font-family:Rubik-Regular; line-height:30px;}
.container3_institucional a{text-decoration:none;color:#1414D2;}


.container4_institucional{position:relative; width:94%; height:0 auto; padding-bottom:60px; border-bottom:0px solid #E6E6E6;}
.container4_institucional p1{position:absolute; top:5px; left:0px; font-size:20px; font-family:Rubik-Regular; color:#1414D2;text-transform:uppercase; }
.arrowinstitvisao{position:absolute; left:0px; top:27px;}

.list_institucional4{position:relative; margin-left:220px; margin-top:30px;}
.list_institucional4 li{ list-style:none; display:block; font-family:Rubik-Regular; font-size:17px; color:#555; line-height:25px;}



.container5_institucional{position:relative; width:94%; height:0 auto; padding-bottom:40px; border-bottom:0px solid #E6E6E6;}
.container5_institucional p1{position:relative; top:30px; left:0px; font-size:20px; font-family:Rubik-Regular; color:#1414D2; text-transform:uppercase;}

.container5_form{position:relative; width:100%; margin-top:5px;  height:0 auto;   }
.container5_form ul{ position:relative; margin-top:30px; margin-left:220px; top:-30px;}
.container5_form li{list-style:none; display:block; font-family:Rubik-Regular; line-height:23px;  font-size:17px;  color:#555;}
.container5_institucional p1 img{position:absolute; left:0px; top:27px;}



.container6_institucional{position:relative; width:94%; height:0 auto; padding-bottom:60px;}
.container6_institucional p1{position:relative; top:30px; left:0px; font-size:20px; font-family:Rubik-Regular;  color:#1414D2; text-transform:uppercase;}
.arrowinstitprincipios{position:absolute; left:0px; top:27px;}
.list_institucional6{position:relative; margin-left:0px; width:75%; margin-top:80px;  }
.list_institucional6 li{list-style:none; display:block; font-family:Rubik-Regular; line-height:25px;  font-size:17px; color:#555;}
.container6_institucional p2{ text-decoration:underline;}

.list_institucional6 p0{ color:#6244BB; font-family:Rubik-SemiBold;}



.container10_institucional{position:relative; width:94%; height:280px;  }
.container10_institucional p4{position:absolute; font-family:Rubik-SemiBold; font-size:13px; width:100%; text-align:center; text-transform:uppercase; line-height:17px;  }
.opcoescontainer10{position:relative; width:253px;  top:15%;    }
.form10{width:125px; height:160px; float:left; border-right:1px solid #E6E6E6;}
.opcoescontainer10 a{ text-decoration:none; color:#777;}
.form10 img{ position:relative; margin-top:45px; margin-left:-22.5px; left:50%; }
.form10 div{position:relative; left:0px; margin-top:32px; width:100%; height:20px; }
.form10 p1{ margin-top:0px; font-family:arial; width:125px; height:20px; font-size:12px; font-weight:bold; text-align:center; text-transform:uppercase; line-height:16px; }



.container11_institucional{ position:relative; left:0px; margin-left:0; width:94%; height:230px; display:none;  }
.container11_institucional li{ list-style:none; display:block; font-family:Cabin-Regular; text-transform:uppercase; 
 border-bottom:1px solid #eee; border-left:4px solid #2D6CF3;
font-size:16px; width:99%; height:50px; line-height:50px; margin-top:1px; }

.container11_institucional li a{ text-decoration:none; color:#555;}
.container11_institucional p { position:relative; margin-left:10px;}

.container11_institucional a li:hover{ background:#316CB8; color:#fff; transition-duration:0.2s; border-left:4px solid #fff; }
.container11_institucional a { text-decoration:none;}
.container11_institucional a:visited {color: #2D6CF3;
}



@media (max-width: 952px){	
.banner-institucional,
.container1_institucional,
.container2_institucional,
.container3_institucional,
.container5_institucional{ width:94%;}
.list_institucional4{ margin-left:0px; margin-top:90px; }
.container4_institucional p1{ top:-50px;}
.container5_form ul{  margin-left:0px; margin-top:100px; }
.container5_institucional{padding-bottom:20px;}

.list_institucional6{ width:100%;   }

.banner-institucional{background:none; height:270px; }
.banner-institucional p1{color:#555; text-shadow:none; font-size:30px;}
.bannerinstitucionaltext{width:250px; height:50px; top:150px; left:1%;}
.container1_institucional{ display:none}

}
@media screen and (max-width:585px) {
	.list_institucional2 li{ text-align:left; }
    .list2_institucional2 li{ text-align:left;}
	.list_institucional2{ margin-top:10px;}

	.container5_institucional p1{ line-height:20px;}


.container11_institucional{ margin-top:30px;}


.container5_form li{line-height:21px;  }
}


@media screen and (max-width:610px) {
.container3_institucional{height:120px; }

}

@media screen and (max-width:455px) {
.container3_institucional{height:190px; }
.list_institucional3 li{ float:none; line-height:27px;}




.container9_institucional{ height:430px; padding-bottom:30px; }
.list_institucional6 li{ line-height:20px;}

}

@media screen and (max-width:342px) {

.container11_institucional{ display:block;}
.container10_institucional{ display:none;}
}


